local fn = _gn(0x1F34B0626C594380)
--- Prevents a specified entity from being detached from a Cargobob, even in the event of collisions.
-- @param cargobob The Cargobob helicopter from which the entity is not to be detached
-- @param entity The entity to remain attached to the Cargobob.
function Global.SetCargobobExcludeFromPickupEntity(cargobob, entity)
	return _in2(fn, cargobob, entity)
end
